- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 140e74da-6f23-4949-9688-3abc2d5474be
    creation_time: 2023-02-17T12:08:11.562847Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_valuebound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_valuebound20.c: 6c3a02723ba5c1d451bdbd3459a030afd92ce200d85c0df9c54e7e40eb695af7
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_valuebound20.c
    file_hash: 6c3a02723ba5c1d451bdbd3459a030afd92ce200d85c0df9c54e7e40eb695af7
    line: 36
    column: 0
    function: main
  loop_invariant:
    string: z*x-x+a-az*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: a46ee4fa-04ee-46cb-8d29-f10078d42458
    creation_time: 2023-02-17T12:08:11.563133Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_valuebound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_valuebound20.c: 6c3a02723ba5c1d451bdbd3459a030afd92ce200d85c0df9c54e7e40eb695af7
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_valuebound20.c
    file_hash: 6c3a02723ba5c1d451bdbd3459a030afd92ce200d85c0df9c54e7e40eb695af7
    line: 37
    column: 0
    function: main
  location_invariant:
    string: z*x-x+a-az*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: b23da055-45e0-43a6-a486-6202ea7c9604
    creation_time: 2023-02-17T12:08:11.563227Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_valuebound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_valuebound20.c: 6c3a02723ba5c1d451bdbd3459a030afd92ce200d85c0df9c54e7e40eb695af7
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_valuebound20.c
    file_hash: 6c3a02723ba5c1d451bdbd3459a030afd92ce200d85c0df9c54e7e40eb695af7
    line: 46
    column: 0
    function: main
  location_invariant:
    string: z*x-x+a-az*y == 0
    type: assertion
    format: C

